» Ubuntu » Packages

Error

two or more packages specified (libaopalliance-java quantal)